/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

$(function() {
    var tab = new Array('pon','wt','sr','czw','pt','sob','nie');
   
    
    $('#form input').keyup(function(){
         if($('#form input[name=wt]').val() === '2') {
             flaga1 = 'ok';
         }else{
             flaga1 = 0;
         }
         if($('#form input[name=sr]').val() === '3') {
             flaga2 = 'ok';
         }else{
             flaga2 = 0;
         }
         if($('#form input[name=czw]').val() === '4') {
             flaga3 = 'ok';
         }else{
             flaga3 = 0;
         }
         if($('#form input[name=pt]').val() === '5') {
             flaga4 = 'ok';
         }else{
             flaga4 = 0;
         }
         if($('#form input[name=sob]').val() === '6') {
             flaga5 = 'ok';
         }else{
             flaga5 = 0;
         }
         if($('#form input[name=nie]').val() === '7') {
             flaga6 = 'ok';
         }else{
             flaga6 = 0;
         }
         
         if(flaga1==='ok' && flaga2==='ok' && flaga3==='ok' && flaga4==='ok' && flaga5==='ok' && flaga6==='ok' ){
             Alert("BRAWO");
         }
    });
});

